iMovie para el Ipad 2, Iphone 4 y Ipod Touch 4


11 ¿Un momento? ¿Y el Ipad primera generación no funciona? la verdad no, Apple libero el nuevo iMovie 1.2 compatible con el iPhone 4, iPod touch (4th), iPad 2 Wi-Fi, y iPad 2 Wi-Fi + 3G, una mala noticia para miles de usuarios del Ipad primera generación ¿Por qué paso esto? Apple dice que es por un problema de memoria Ram, quiere decir que el Ipad 2010 no soporta bien la aplicación. Muchos usuarios creen que esto es mentiras y no tiene sentido, realmente es muy posible, solo será para modelos actuales, para entusiasmar las compras, veamos los pasos para instalar iMovie en tu Ipad 2010 sin problemas. Tenemos dos opciones, instalar la versión Jailbreak o la versión sin Jailbreak con un método libre y sencillo. - La versión Jailbreak - iMovie 1.2 Y la versión normal sin Jailbreak, pasos. - Descargar iMovie desde itunes a tu PC o Mac o Aquí - Descargar Utilidad de configuración del iPhone Mac o Windows - En la aplicación, vamos a Biblioteca y buscamos iMovie - Presionamos Instalar, tenemos que tener el Ipad conectado - Listo Si el programa se demora un poco o tiene algún congelamiento, es normal, espera un poco..